<html>
<head>
     <title>HTML</title>
     <body>
     <br/>
     <body style="background-color:66ffcc;">
     <h1 style="text-align:center;">Practica HTML</h1>
     <p style="text-align:center;">
        <b>Nombre:</b> Isidro Guardia<br/>
        <br/>
        <b>Hobbie:</b> Dibujar, Jugar<br/>
        <br/>
        <b>Comida Favorita:</b> Comida China<br/>
        <div align="center"> <img src="https://previews.123rf.com/images/fokusgood/fokusgood1706/fokusgood170600024/79877481-comida-china-en-diferentes-cajas-de-cart%C3%B3n-y-palos-de-madera.jpg" alt="lamp" width="320" height="230"> </div>
     </p>
     </body 
<head>
<html>